{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-09-15 17:50:47 +0700"
    },
    "done": true
  },
  "mowziesmobs:root": {
    "criteria": {
      "custom_test_name": "2024-09-15 17:50:47 +0700"
    },
    "done": true
  },
  "cataclysm:root": {
    "criteria": {
      "custom_test_name": "2024-09-15 17:50:47 +0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-09-15 17:50:48 +0700"
    },
    "done": false
  },
  "DataVersion": 3465
}